Subject: Re: gdb 20000608-1 and itcl
From: Chris Faylor <[email-masked]>
To: Cygnus <[email-masked]>
Cc: [email-masked]
Date: Sat, 10 Jun 2000 12:32:56 -0400

On Sat, Jun 10, 2000 at 01:30:58AM -0600, Jerome Benoit wrote:
>Bonjour:
>
>When I run the last `gdb' (say `gdb 20000608-1') I get a window with the
>error message:
>
>Could not find the Iwidgets libraries.
>Got nameofexec: C:\CYGNUS\BIN\GB.EXE
>Error(s) were:
>can't find package Iwidgets 3.0
>Could not find in-place versions of the Iwidgets files
>Looked at: C:/CYGNUS/usr/itcl/iwidgets*
>and C:/CYGNUS/BIN/itcl/iwidgets*
>
>
>I guess that my installation is a canonical one:
>how can we fix it ?
>do I miss something ?

Do you have any TCL or TK environment variables set?  A
'cygcheck -r -s -v' would show that.

Also if you could do this:

strace -ogdb.strace gdb

and send the gdb.strace to [email-masked], that might help
me understand why this works for me and not for you.  I tried everything
with a fresh installation before releasing gdb so I'm mystified as to why
this wouldn't work.

cgf

--
Want to unsubscribe from this list?
Send a message to [email-masked]